#crop-popup-container{
    position:relative; 
    float:left; 
    height:505px; 
    width:880px;    
}

#crop-popup-img-container{
    position:relative;
    float:left;
    display:inline;
    height:450px;
    width:550px;
    cursor: crosshair;
}

.imgareaselect-outer{
    cursor: crosshair;
}

#image-to-crop{
    position:relative;
    float:left;
    display:inline;
    max-height:450px;
    max-width:650px;
    border:1px #CCC solid;
}

#crop-popup-right{
    position:relative;
    float:right;
    display:inline;
    width:200px;
    height:100%;
}

#popup-preview{
    position:relative;
    float:left;
    display:inline;
    border:1px #CCC solid;
    overflow: hidden;
}

#popup-preview img{    
}